PRODUCT STUDIO
Termékképek1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel MGS3520-28F
Zyxel MGS3520-28F-EU01V1F Switch
SKU: MGS3520-28F-EU01V1F
Zyxel MGS3520-28F, Gözetilmiş, L2, Raf montajı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel MGS3520-28F-EU01V1F Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Combo SFP portok száma
4
BPDU-szűrés/védelmi
Igen
Bpdu szűrővédelem
Igen
SSH/SSL támogatás
Igen
Nem üzemmédence
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 95%
Üzemhőmérséklet-tartomány
0 - 50 °C
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
Feldolgozási térfogat
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
56 Gbit/s
SFP modul helyek száma
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
MGS3520-28F
GTIN EAN UPC
4718937582211
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
MGS3520-28F
Termék sorozat
Eladott piackok
NL, GB, ES, FR, HU, SE, IT, AT, DE, DK, BE, US, NO, UA, IE, PT, GR, FI, IN, CZ, CH, AF, LK, IS, AS, SK, CY, EE
Rendszerhez hozzáadás dátuma
2015-04-03
Termelés dátuma
Termékkód
MGS3520-28F-EU01V1F
MIB támogatás
RFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Virtuális LAN funkciók
Stacked VLAN, Tagged VLAN
SSH SSL támogatás
Igen
Felügyeleti protokollok
SNMP v1, v2c, v3
®